diff --git a/doc/src/sgml/config.sgml b/doc/src/sgml/config.sgml
index bd70ff2e4b..7179d6273c 100644
--- a/doc/src/sgml/config.sgml
+++ b/doc/src/sgml/config.sgml
@@ -8706,7 +8706,8 @@ COPY postgres_log FROM '/full/path/to/logfile.csv' WITH csv;
 
        <para>
         The value is either the name of a tablespace, or an empty string
-        to specify using the default tablespace of the current database.
+        to specify using the default tablespace of the current database;
+        <literal>pg_global</literal> cannot be used.
         If the value does not match the name of any existing tablespace,
         <productname>PostgreSQL</productname> will automatically use the default
         tablespace of the current database.  If a nondefault tablespace
@@ -8774,7 +8775,8 @@ COPY postgres_log FROM '/full/path/to/logfile.csv' WITH csv;
        <para>
         This variable specifies tablespaces in which to create temporary
         objects (temp tables and indexes on temp tables) when a
-        <command>CREATE</command> command does not explicitly specify a tablespace.
+        <command>CREATE</command> command does not explicitly specify a tablespace;
+        <literal>pg_global</literal> cannot be used.
         Temporary files for purposes such as sorting large data sets
         are also created in these tablespaces.
        </para>
